# MPE_Log_send

Log the send event of a message within MPI_COMM_WORLD. (on the calling thread where send event takes place)

## Synopsis

    int MPE_Log_send( int other_party, int tag, int size )

## Input Parameters

other_party
  the rank of the other party, i.e. receive event's rank.
tag
  message tag ID.
size
  message size in byte.

## Notes

This function is threadsafe.

Location:../src/logging/src/mpe_log.c